Subject: Offline Message from MJ Maldonado: I noticed the swagger 5 doesn’t have very
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Nov 2019 14:10:42 -0000

From: MJ Maldonado <[email-masked]>
Phone: 9783760749
Location: Charlotte, United States
URL: https://swagtron.com/?gclid=Cj0KCQiA5dPuBRCrARIsAJL7oei7vJ5Fq_TfttIJdApzjJEEs6kMTU4JNO9GtijvZDPTVHKu5zPvyokaAp-cEALw_wcB
Department: SwagTron

I noticed the swagger 5 doesn’t have very many reviews on amazon. For 70% off retail for both, I will buy 2, take high grade pictures, and post a video. I will buy from separate accounts to leave 2 unique reviews and videos with 5 stars and over 300 words each. You can reach me via email, text, or call. I’m located in Charlotte, NC where e-scooters are a preferred commuter choice in the city. Let me know, thanks!

----
Zopim
https://www.zopim.com